@font-face {
    font-family: Proxima;
    src: url(../fonts/proxima/ProximaNova-Thin.woff2) format('woff2'), url(../fonts/proxima/Proxima-Nova-Alt-Thin.woff) format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: block
  }
  @font-face {
    font-family: Proxima;
    src: url(../fonts/proxima/Proxima-Nova-Alt-Light.woff2) format('woff2'), url(../fonts/proxima/Proxima-Nova-Alt-Light.woff) format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: block
  }
  @font-face {
    font-family: Proxima;
    src: url(../fonts/proxima/ProximaNova-Regular.woff2) format('woff2'), url(../fonts/proxima/ProximaNova-Regular.woff) format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: block
  }
  @font-face {
    font-family: Proxima;
    src: url(../fonts/proxima/ProximaNova-Bold.woff2) format('woff2'), url(../fonts/proxima/ProximaNova-Bold.woff) format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: block
  }
  * {
    word-spacing: normal !important
  }
